
/* ****************** 1칸 레이아웃  ****************** */

.layout_455661_ {clear:both;  max-width:1300px; margin:0 auto;}
.layout_455661_ > div:after {content:''; display:block; clear:both;}
.layout_455661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_455661_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

  .img_455691_ {display:inline-block; overflow:hidden; position:relative;}
  .img_455691_ * {box-sizing:border-box; margin:0; padding:0;}
  .img_455691_ a {display:block; text-decoration:none;}
  .img_455691_ img {max-width:100%; vertical-align:top;}

  .img_455691_ .text_box {display:flex; justify-content:space-evenly; align-items:center; padding:15px; border-bottom:1px solid #bbb; font-size:18px;}
  .img_455691_ .text_box .position {font-weight:bold; color:#000;}
  .img_455691_ .text_box .name {color:#333;}

  @media (max-width:1023px){
    .img_455691_ .text_box {font-size:16px; padding:10px}
  }

  @media (max-width:767px){
    .img_455691_ {width:200px;}
    .img_455691_ .text_box {font-size:14px;}
  }

/* ****************** 공백  ****************** */

.empty_line_455681_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_455681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455681_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455681_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_455681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455681_:before {content:'공백: 60px';}
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

  .pm-board_album__455671_, .pm-board_album__455671_ * {margin:0; padding:0; box-sizing:border-box}

  .pm-board_album__455671_ ul {display:grid; grid-template-columns:repeat(9, 1fr); gap:44px 14px; list-style:none;}
  .pm-board_album__455671_ figure img {width:100%; display:block;}

  .pm-board_album__455671_ .bd {display:flex; font-size:13px; text-align:center; }
  .pm-board_album__455671_ .bd .position {width:100%; padding:5px 0; background:#ddd; color:#000; border:1px solid #ddd; white-space:nowrap;}
  .pm-board_album__455671_ .bd .name {border:1px solid #ddd; width:100%; color:#333; padding:5px 0;}

  @media (max-width:1023px){
    .pm-board_album__455671_ ul{grid-template-columns:repeat(5, 1fr);}
  }

  @media (max-width:767px){
    .pm-board_album__455671_ ul{grid-template-columns:repeat(3, 1fr); gap:10px 10px;}
  }

/* ****************** 공백  ****************** */

.empty_line_310601_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_310601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_310601_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_310601_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310601_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_310601_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310601_:before {content:'공백: 200px';}
}
